/*
Theme Name: Kinesi Child
Template:   kinesi
Theme URI: https://1.envato.market/kinesi-wp
Description: Kinesi Child Theme
Author: Awaiken Themes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: kinesi-child
*/

.elementor a {
	color: #779F24;
}

@media (max-width: 1024px) {
    .service_page .sidebar_sec {
        order: 2;
    }
    .service_page .main_sec {
        order: 1;
    }
}